Bug 1560212

Summary: python-dateutil-2.7.3 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-dateutilAssignee: Haïkel Guémar <karlthered>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: bojan, fedora, gwync, joe, jspaleta, karlthered, mrunge, pj.pandit, tomspur
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-dateutil-2.7.3-1.fc30 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-10-26 15:31:25 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Bug Depends On:    
Bug Blocks: 1627062    

Description Upstream Release Monitoring 2018-03-25 00:12:40 UTC
Latest upstream release: 2.7.1
Current version/release in rawhide: 2.7.0-1.fc29
URL: https://dateutil.readthedocs.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5621/

Comment 1 Upstream Release Monitoring 2018-03-27 00:12:38 UTC
Latest upstream release: 2.7.2
Current version/release in rawhide: 2.7.0-1.fc29
URL: https://dateutil.readthedocs.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5621/

Comment 2 Upstream Release Monitoring 2018-05-10 12:12:45 UTC
Latest upstream release: 2.7.3
Current version/release in rawhide: 2.7.0-1.fc29
URL: https://dateutil.readthedocs.org

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5621/

Comment 3 Joseph D. Wagner 2018-08-23 05:50:09 UTC
Per policy for non-responsive package maintainers, this is a reminder of an outstanding pull request.

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 4 Joseph D. Wagner 2018-09-12 03:55:54 UTC
Per policy for non-responsive package maintainers, this is a second reminder of an outstanding pull request.

https://fedoraproject.org/wiki/Policy_for_nonresponsive_package_maintainers

Comment 5 Bojan Smojver 2018-09-29 22:52:44 UTC
There is a build for f30, but not for anything else. Any chance we can get a build, so that radicale can be updated?